﻿@media (min-width:1025px){.kche-t210 .kche-t210-item .kche-t210-info{width:45%}
.kche-t210 .kche-t210-item .kche-t210-img{width:55%;}}
@media (min-width:1025px) and (max-width:1440px){.kche-t210 .kche-t210-item .kche-t210-item-des p{font-size:14px;}}
.kche-t210 .kche-t210-item .kche-t210-item-tit{line-height:1.4}